import request from '@/utils/request'

// 奖励列表:
export function getRewardList(params) {
  return request({
    url: '/store/get_store_reward_info',
    method: 'get',
    params
  })
}

// 添加列表:
export function AddRewardList(data) {
  return request({
    url: '/store/add_store_reward_info',
    method: 'post',
    data
  })
}

// 修改列表:
export function editRewardList(data) {
  return request({
    url: '/store/update_store_reward_info',
    method: 'post',
    data
  })
}

// 删除列表:
export function deleteRewardList(params) {
  return request({
    url: '/store/delete_store_reward_info',
    method: 'get',
    params
  })
}
